Topic
  • 1 reply
  • Latest Post - ‏2010-08-24T13:38:56Z by SystemAdmin
dba_idos
dba_idos
1 Post

Pinned topic Install 9.40.FC7 on AIX 6.1

‏2010-07-22T20:18:28Z |
Is IDS 9.40.FC7 supported on AIX 6.1 ? I am planning on an O/S upgrade followed by an informix upgrade to IDS 11.10. Appreciate any information.
Updated on 2010-08-24T13:38:56Z at 2010-08-24T13:38:56Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    228 Posts

    Re: Install 9.40.FC7 on AIX 6.1

    ‏2010-08-24T13:38:56Z  
    IDS 9.40 went out of support in September, 2009. Though I think IDS 9.40.FC7 should run ok on AIX 6.1 (but no guarantee or support for that of course).

    Why are you intending to move to v11.10? It's very outdated now - the latest version is v11.50.xC7. You should really consider v11.50 instead!

    I suggest you to check Migration Guide. You may find it pretty handy.